=== debian/control ===
Source: ros-indigo-yocs-diff-drive-pose-controller
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-ecl-threads, ros-indigo-geometry-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-yocs-controllers, ros-indigo-yocs-math-toolkit
Homepage: http://ros.org/wiki/yocs_diff_drive_pose_controller
Standards-Version: 3.9.2

Package: ros-indigo-yocs-diff-drive-pose-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ecl-threads, ros-indigo-geometry-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-yocs-controllers, ros-indigo-yocs-math-toolkit
Description: A controller for driving a differential drive base to a pose goal or along a path specified by multiple poses. A pose consists of a 2D position (x,y) and a 1D orientation (theta).
